.sqtm-grid-footer {
  display: flex;
  padding: 5px;
  align-items: baseline;
  justify-content: space-between;
  height: 36px;
}

.ant-btn-circle.ant-btn-sm.sqtm-grid-pagination-btn {
  font-size: 10px;
}
